Subject: Re: Bug#258387: amavisd-new: Rotate the log file /var/log/amavis.log

From: Brian May <[email-masked]>
Date: Sun, 11 Jul 2004 10:12:07 +1000

>>>>> "Frederic" == Frederic MASSOT <[email-masked]> writes:

    Frederic> When the log file (/var/log/amavis.log) is enable, there
    Frederic> is no rotation of this file.

Why would you want to enable /var/log/amavis.log?

The Debian supported configuration is to log via syslog.

    Frederic> Can you include in the package the following file :

I believe this would cause errors for people who use the Debian
default of logging via syslog.

(Does amavisd correctly responds to the SIGHUP signal? I haven't
tested it.)

As such I am reluctant to add it.
-- 
Brian May <[email-masked]>